Account=defaultUser
Password=defaultPass
StubsClasspath=/root/smartcity-compss/stubs
DataClayClientConfig=/root/smartcity-compss/cfgfiles/client.properties
DataClayGlobalConfig=/root/smartcity-compss/cfgfiles/global.properties
DataSets=defaultDS
DataSetForStore=defaultDS
